<!DOCTYPE html>
<html lang="en">

    <head>
        <title>Julio's Website</title>
        <link rel="stylesheet" href="styles.css">
        <style>
            .home{
                position: absolute;
                top:50%;
                left:50%;
                transform: translate(-50%, -50%);
            }
        </style>
    </head>

    <body> 
        <div class="navbar">
            <a href="index.html">HOME</a>
            <a href="bio.html">BIO</a>
            <a href="media.html">MEDIA</a>
            <a href="awards.html">AWARDS</a>
            <a href="stats.html">STATS</a>
        </div>

        <div>
            <img src="julio8.jpg" style="width:100%;height:700px">
            <div class="home">JULIO JONES</div>
        </div>

       <div class="homeText">
           <p>
            Quintorris Lopez "Julio" Jones (born February 8, 1989) is an American football wide receiver for
            the Atlanta Falcons of the National Football League (NFL). He played college football at Alabama, and in 2009, helped
            lead the Crimson Tide to an undefeated 14–0 season, including a victory in the 2010 BCS National Championship Game.
            
            Jones was drafted by the Atlanta Falcons sixth overall in the 2011 NFL Draft. With the Falcons, Jones has been invited
            to seven Pro Bowls, was a first-team All-Pro selection in 2015 and 2016 after leading the league in receiving yards and
            receptions. Jones was also named second-team All-Pro three times, in 2017, in 2018 after leading the league in receiving
            yards, and in 2019. Since entering the league, Jones has amassed more receiving yards than any other player.
            
            Jones has a rare combination of size (6 ft 3 in and 220 lbs), speed (40-yard dash in 4.39 seconds), catching ability,
            strength, leaping ability, and body control. On November 11, 2018, Jones became the fastest player in NFL history to
            reach 10,000 career receiving yards. On September 15, 2019, Jones became the all-time career receiving yards leader
            for the Falcons. His career average of 96.7 receiving yards per game is the highest in NFL history
           </p>
       </div> 

    </body> 
    
    
</html >